## eyes-widget 0.1.0

=== debian/changelog ===
eyes-widget (0.1.0) unstable; urgency=low

  * Initial release

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Mon, 21 Sep 2009 19:44:00 +0300
