=== debian/control ===
Source: eyes-widget
Section: user/desktop
Priority: extra
Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, maemo-optify
Standards-Version: 3.7.2

Package: eyes-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Eyes Widget for the desktop
 This plugin puts eyes in the desktop that provides
 an entertaining way to track the device orientation
 through a pair of moving eyes.
XB-Maemo-Display-Name: Eyes Widget
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAF4AAABACAYAAACTDsCFAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAqKgAAKioBfS5ZOAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABxaSURBVHic3Zx5fFXVufe/e+9zTnJOZkhI
 gBDAAQIKZaizgK16a7E4VHuvdWzrrVpbW9uKKO1bi1q4yPterPa2YOv9OFVU
 tNdaRRAFBEFAJkEhDCEJkPlkPMkZ9rTeP/Zw9jkJkAT6fvR9Pp+Vvfc6e6+9
 1m8961nP+j1rRxJCcDpk4aL5I4FrganAcGCYnbKABqAOqAWqgZXA2jmz52qn
 5eVfQpFOBfiFi+YPA+4Ergcm9/PxDmAFsGzO7Ln/GHAlvqQyIOAXLpqfC8wB
 7gdCp6EeW4E5c2bPXXcayvpSSL+BX7ho/j3AY0ChN9/v9zNl0lTGjRtPdnYO
 gUAAn8+HJEmYpommacQTcRoa6vnkk63U1h3rrfgVwL1zZs+tGWiDvizSZ+AX
 LpqfASwF7vDmjysfz4zpXyMvL69fL9Z0jaqqw7y7cgXxeMz7UzNww5zZczf0
 q8AvmfQJ+IWL5hcDfwMudvJGlJZx9cxZ/QY8XUzTZM+e3az+YBWGYTjZKpbm
 P3tKhX+B5aTA26B/DIx28r551dVMnPCV01qReDzOy6+8SHNzszd7zpzZc584
 1bIXLXr8bCEp04VguIQYbiKGSUjDgGKgE6gTkqiTkeqEoFYSfBaLaRseeeQR
 /VTffTw5IfALF80PAGuxNV2WZW679XuUFJf8UypjGAYrVvyDvRV7nSwBXDsA
 r0d64onfXSAkrgXpWmDcAKrTDqwQiDdl4V/54IMPRgZQxvEreBLgnwV+AKAo
 Cj+6+ydkZWWdzvdjmiayLHtyBGvWfsAn27Y6GRHgojmz535+srIWL14cTGix
 n0rwMySGnux+WZYxTbMv1VSB12XM38ye/evKvjxwMjku8AsXzb8T+Itz/f07
 7mTIkOJ+FZ7QDHYcaGJfTQv7alppj8QZPSyP8SMHM+GMQs4cno8QAl3XXQ8I
 QAjBq8uXUVNT7RR1CJgwZ/bceG/vmTdvnhwMBu4QkngUKE3/vahoCF+deh5F
 RUWEgllkZmbg9weQZdl+v0YikSAajdLZ2cmez3dz6NDB3jpFE5K01If62AMP
 PNLULzDSpFfgFy6an203thhg5je/xYRzJ/ar4I8/r+Ox5zfT3B477j0zJpUy
 97YLyA360HSNjECGq/2qpvKXZ58hEul0bn9ozuy5C9PLeOKJ+Vci8Z8CzvXm
 l5WN5Lyp51NWNpJAINCvuoM1Epuam9iz51N27/kUXfeYe4kuhLQoHlXnD3Qe
 OB7wvwHmAZSUDOWO277f5wI13eT/vLqNNz482Kf7C3Iy+F93XMh5YwZjGAah
 UJar+fUNdbzw4nPOrR3AmXNmz21J1nPBXBCPA5KTN7JsJDO/OYvc3Nw+1/lk
 YhgGW7Zu5qON60nFS1pn6tz48MMPtxz34eNID+AXLppfBFQCOQB3/fuPKCgo
 6HOBC1/+hNfXHUCWJG647GwuHD+UYIaPytpOPtpTSySm0haJ09DShfNqnyKz
 9JdfY3RJFhKQnZ3jlvfa8mVUVVc5l4vnzJ77i3nz5mVmhvzPAjc7PwwaNJhr
 Z13Xb3PYH4kn4qxdt4bdu3d5s6sMiWvmPjD3s/6U1RvwDwELAMaOKee6a7/d
 58K27mvgJ09+gITE4vsu4+Jzh6X8fri+k5dWV2AKaIvE2HWgkWjc4slGD81l
 yS+mg6mTFcoiIyMTgLb2Np7585+cIiKGj3MVneXA+U7mlVd8gymTp/an3ack
 4XAzL738AolEwsqQ6AJx65wHfvX3vpYh95J3nXMyY/plfa6Mbpg89vxmhIBZ
 l5zBheOHYgrhJiFgdEku548rQfHJFBZkcemkMjL8VhWq6jt55YNDSEh0dXe5
 5RbkF1A2osy5zFF0tmCDrigKt9x8+/9T0AEKC4u45657KSwssjIE2Qjpb088
 seCavpaRAvzCRfOHYjdKlmXy8/tuYvYcDtPQ2g3AOaML6ehW6XRTgqaWNuob
 m8gkik9R8CkKWcEAE89OrgnW7KwFCXRdJxaLuvkTJ07yvqoEICsri7vvupfS
 4T2cmH+KCCFSvJzMzCDfu/0HjB0z1smShSz+unDhYxP6Ul66xl+DPVFNmTzV
 neT6Inurk/OLMKEzqtIZVWnvilPx+adUHthH9eFD7Niwglf+vBCfzwJ/REk+
 fp9VjaNNXcQSFm0Q9QA/atTolHdlZGRw17/fQ45nLvhni5fsc0RRFK695tuM
 Kx9vZQiykZW3FixYUHSy8tKBv9A5OWf8ufRH9tW0uudVDZ1EoiqRqMbhqiqO
 1NRw7Ngxjh07xpo1a6jY9Dbd0Sg+n4zPp5CfY9lzUwgO1nYghCAej7kexL59
 ybWTJEl87/YfEAhk9Kt+p0Mk2QLfWzdJkrh65qyk2YFRkk+8MW/evBP6sL60
 6+HOSXZO/7SpLZJc21TWd1DTGGFwXpCaw5W0NVoU8JEjR1i5ciWGYdBcV03+
 uAkgCYIZfvfZ9q4EEMIwDBJqgkgkwpq1H7i/33D9d/plAnsT0xRUN3Syt6aF
 ippWumIaZ5XmM37kYMrLCghl+nt9TpZkJEnCMEy6urvIyspClmQUReHmm25h
 6Z//RCKRQIJpmSHfr4BHjleHdOBdN6S/i44zhuaxdV8DAN1RlW0HmyktzKZd
 z2Lzxx9TU1PDjh07MAyDQUPPYMz4SciSAEw6upKdNqIohBDCWlFqGh+uX+tq
 18UXX8qZZ57Vr3p5RTdM/nvFZ7y8ugKfIqPpBtFE6vpHkuC88hIeuuV8RgzJ
 SftNcpMQgq6uLnJzrPVCMBjiuzfdwnPP/7dz9y/nPzl/ydz759b3Vpd0U+MC
 71PS++TEUj5ykHveZgPZ0BZFyyxhX6PBzk/3YBgG+cUjue7OOWQGFGRFRlUN
 It2qVfmAwvDCEKZpAX/kWA2VlYcAyMjI5JKLLu1XnbxyqLadOxe+hyLLvPLb
 q3l/8Y2sfepfWf7oLK6bluxMISy3+JbHVvB6L4tASZJAkpCwnADPypriISV8
 9avnOZdZPo3fHq8+6cC7yz1Z7vvECjDhjGRAqqGli/bOmF1R+P7P5vHwktXc
 /fhLPPqXVVw4/XIkyZrFd+2vx7Q1euyIPBACIUxMYbJly2a3zKtnzkoj0/ou
 728/wt3/ezW/vv1C7rz6XEoGWUSfLEmMKsnlV7ddwB/uv5zBeZnItkMRS+gs
 /OtWHlyy3q2fI5LdMEmCWDxGd7Tb/e2Si6ahKAoAAu584onHe2VG01viEj+G
 0SfWzpWy4lwumzzCeqGAXQcbiasGQliT5qCCfMZPnIIig24YGKbg8LEWDh0N
 u2XcOOMMTNPENE1qj9XS1GRVJy8vn7MGaGIaWrt5/PnN3HPNVzi7NP+4910w
 voR7r5/MJV8ppcCe7AHW7jjKsvcr0u6WXI5CAiKRTtfVzMzM5NJLpjk3KkKS
 5/f2vnTg65wTXe//zouHbz2f/GzL2+iKqqzdVkVtU4cNpuUH64ZJLKayaWc1
 67dXubTBzAtGMOWsAhf4ysOH3HKvmXVdv1xbr/zuhS0I4MrzRhKJqkTjOrFE
 aoqrBnHV4KLxQ8kJZXDBuaWcVZqcwP/45qdUN3Qe9x2madLZ2eFeT51ynneO
 nLVgwYLB6c8cF3h3OdwPGZSTya9vv9A1UwlVZ/OeY7y9voIPt1exefcRVqyv
 4LVVu6mobnZBH1mcww9njsEwDEzTQFVVNxKVmZnJsKHDjvfKE8rbHx9m8956
 RpXk0tGdIJbQiSY0uuM63XGdjkg34ZZWmpqaaWlrR5YhOxTA55MZO7KIwXlB
 AFTN4NHnPvaULBDumSWRrk50w5qo/X4/kydNcW5WZJ+4Or1u6cC70f1wOMxA
 ZMakUv7y4L9QVpxkB+OqQV1zhMqjrbR0RDHMpM2ceWEZv//JRQR8EoZhYJgm
 dfV17tDtLx3tlb9vsEaN3ycTVw1iqmGDrnKk5jCHD3zO0epD1B6t4sjhA1Qe
 2EtTbRWKLOPzyUweOwzFVqI9h8Mca7aoDOH8dZth0SKdHUmtLx+bYtp7UAnp
 wK92TrZt38pAZcIZhbz8m5nc/o3xDM4N9vhdkSXGjRzEwrsv4hc3TCDDhw26
 gWEY1NXWuveee06fVuA9xDQF+4+2AVDT0IlumEQTGrGEzuFDBzhadZBwOEw4
 HKa5uZnm5maqD1ey9Hf3kUjEkBWJ7JCfoYVJl3JfdYvl2trck6X31jlC0NWd
 jA4OGVKcNDcS33j66adTVnzpPuNqIAqEqqqrMAzDnaH7Kxl+hftumMx9N0ym
 uT3KvppW2iIJRpXkcMawHBSsyI+maxbohoFh6Oi6RkOjtR6QZdm7IuyXVDd0
 ErN9dFU3qQ13MTg3hKFrHK7YDYge88aGDRuItNTx0Xt/46pv346QYHBekGNN
 ln3fW9PCjElDXaCF3QFWFwg0VUNVEwTsgM7YMeXs+Ww3CLK74l2XY+0bstrm
 ffFDD/4qYZrm+8710WNHB9TodCnKDzH9K6V86+JRjCvLt0A3NHRDt8G2joZu
 0NHZ6fIho0eNHrALuf9IksLIzQqw40CYrrhKXUMD4XBziqaHw2EqKyt55ZVX
 AKit/AxZlpFlifyc5IitqGm1AEe4izzh6QCBSPHrx44td88lIVwaGzzAS1b3
 +2PR2FtO3rsr3+ZU9lY64sRVdc3ScF3XrGsnGckU8/jEQwc4qYLFqyTfD1FV
 Z2tFM/XN7SmAh8NhtmzZwlNPPUU8bi38FEVBUWQUWQZPObIs2RS32QN4ZwR4
 ffq8vKT7KktJOgZSTY0P8D377HNv/eS+H1XKsnxmZ2cn+w9UpEwUQvQcoscT
 IYTrqRiGaWm1YVgg60ltd5Jh6GQEkhqWnzdwTqa8LLmSjkQT1mInodER9/HC
 iy8xqCAfXdcJh8N0eCZFgNHjJluBcEw6PBzU2BH5CFMgTCfGkEzOteZxw0NB
 7/wmUrRIBpAkSQYUwFdXW0dTY5MbVH535TupgV6wQTIwzdSeN00TwzTQdR1N
 01BV1TpqGpquoumpGq/pesp1Qf6glPfk5A6c9i0rznHJrmhcJ6GZIEkEs7M5
 8/xZ7N+/n8rKyh6gDxo6iitm/RuKLCHLMi3tSXp67Ih8TGGmaX3qtaap7v0Z
 mcmFmLA2ULnimBrFTjIgP7n46ZWapu0GUFWV/3nzjRQaVJZlNN0CVlUT9lFF
 01Q0+6hq9rWbtNSka+ha0uTk5uQxbGgpXV3J6FNWVvaAgZcly3NypKa+HZtm
 YdZ372HqlTdj6VtSikeN40e/XUIwGESWZTq7E9Q2eWz2iAKEaVrJVjRTCPda
 mCaallRSRVbIdMFPBd4xNZKdZCft2f3ZbydPmbRMkqSMw1WVbNj4IdMvvcxq
 lCyTEcggGotiGobVGtuvdSceU1jaYTrJ8HgvhmtyTMNgSFExRYVDAIv7cCTj
 FDn3G2eczfb9jQBUHmtlWGEOhQVZyD6Zm+6ew7RvfodDn+8gHo0w6uzxTDl/
 Gr6AH9MwMYTJxl3VLk8zdcwQhuRnWHW22yWE1QmmpxOsduooNskYDAbtuUOk
 rF6PS0G+9urrnw0aPOi3o0aNXADw8cebyMnKYbId35QkiaxQFvFEnFgs6i54
 UiedJPCGaWJ6fHXDMAgFQxQPKSEzM2kLfUpSC1XPsB2IXPHVkazaWsO6XUcR
 Arbtq+OiiSMosNcWZaPOYvSZY1EUGVmR3cWSbhhs3n3ENTOhDB9zvjvZo0Sp
 ydV42+zIctIFdyZsoNVbN6eVwk6mnQQglvzxmX+0tLQ879z83vurWLV6ZWrs
 MSOT/LwCMjMzEQLXtKiaZX5UTfOYHc3dO1NWOpKRZaNTQG9oqGfvvn3udbQ7
 6SEMVB669Txys6yFTDSusXZbFfurwxb1jEdRbD6pvrmTN9d8zv7q5ObZH18/
 kSEFwd6Bt5lU59onK67zYZomsZg9giVR562Xo/GGB3RvMn6/+A9PPvDgL4pz
 c3OuAti1awfh5iauvfbbZNs22NL+bLJC2eiGTjwex7DdRNMwkGQrSuP3+8kK
 ZffwikzTZM/nu1m16t0U9zUSOfV9ooNzgzz6g0t4+JkNxBI6pinYc6iR/TVh
 CvOzKMzPIiPgozUSJdzaRUdXKkd19UWjmXXRSGvNYY9W03RSz44I+JMBpJR9
 /6bUE3ghhClJko7HxmPbfVVVpfmP/8dD9//8vpqSoSV3AdKx2mP81x+f4oLz
 L+SiCy9298CAFUDJ7sekWF1Txer3V9Ha2trjt/aO9j6XcyK5ZMIwlv3mauY9
 9zE7D1pUs6oZ1DV3UtfcO+uYGwrwy3+bwtcmD7Pd4N7NTHpSfEnrHY1GPSX2
 rvEA6cC74AM8ufjpP93xvdsqy8eNnSdJUhBgy9bNbNv+CVOnnkf5mHKGDCnu
 E8UQiXRSVVPFrp07qG9IjYxFY7HdoWBwIkBjU8NJy+qrDC/KZskDV/DqB/t5
 8b19NLdHe70v4Fe4dMIw7r9xMgXZfnftYRqGZ01ikXlex8EZAV6l6/BQxYJe
 NB5ACCEkSdLw7EMkafsFIJ5/7sV3Z1w2bf+l0y75aU5OzuVgkVtbt25m69bN
 KIrC2WePoaiwiJycXLKzsvD5/USj3UQiETo6O6iqqqKlpSfzqet6+EjN0b+8
 vvxvb8+e8/NVkiRnHTp0sF8LtpOJLEl894pyvntFOc3tUfZWt9rBbpWzSgsY
 P2oQo0pyQZgud+R6YaZnIZjmKHg1vqAg6cIePHjA83Kxs1fgwTU5CXpOtibW
 POD7cN2Ggx+u2/Dza6+7ZtKkyRN/FgwG3W1chmFQUbGPCvbRVzFNs7uhofHF
 V5ctf6mxsbEL0OOxxIZgKHiVYRiEW8IU2UTZ6eyEovwQMyaFmDEpuSHKBdjo
 6fqmdIDn6HSGaZoEAgFCwSy3rhX73chVvPrQ0TXe9/dwJ4U1uyVsm294km7f
 rwG+v7/51ta/v/nWHTOvvqq8vHzsFfkF+V8LBAJj08vrTUzT7Oru6t5Y39Cw
 dvWq99cfPXos4nmH0dbaujoYGn4VWHtqiqZd5n12wMTZCeqTutYwTbyMaW/g
 J++znzMNCvOSTGpjYwOJhOVK6oaxbunSpYmlS5f6hBA6nMCPF0IYQMw2P377
 Xm9SAGXFOyt3rnhn5W7g99NnXDpszJgx54ayQsUZGYHiQCBQJMtyUNO0cCKh
 Nsdiscb29o7aFe+8u6uzozNB6mhygJc3b9608ts3fmch4Pt096dMt4G39rQY
 Lvin2gEpLqELYM/1hrcD0m29A7owTUqKk4vTAwf3u+fxeHyFjZeQJMkQQoiT
 7uGwe0i3+Ryf3QlKWpIBZf2HHx1c/+FHlSQn5XS7YHqOPVxXLPMmbd26K3bN
 9ddv8im+6dFoN/X1dS5TKcsyqqq6tK1kbzJyUl/A9nJL6atr0zBT3Mae5iY5
 AlzwDYOiohKXHtA0jZ27driv3L1z+3sO8PZR7/PmGSGEifUtkGpTyApJzXdI
 Nod28AbhU4qh9/lDJ+lV+QB/pDPyUkFBwXSAd959mzu//0OXJ8IOokiyjCyl
 g9/7ay3mNn1V3ZPWMG0z4xxTbb5u7ZBIMzsIiRGl7o5mtu/c5q5YNVVb99Zb
 q9psfAxAkSTJGNBYFZboQoi4EKIb6ML6YqMD62u5ds+1N6/dc90hhOgUQnQJ
 IeJ2B7gj5Q9P/ektQ9c/A2hpCXO4KvnNl98fcMk1TddtdtMi3jTNy3ja+Zqe
 cm3dq1vBGDc2oKXQ006QxkiJF/Ru94cPH+EunOLxOJs2feTidPDAgSdI5cIk
 QDots5RIiimEMOxO0YQQqp00O+l2MsXxIywyIHV3d3O0tn6Bk/nuyndcqkJR
 LNbPC6K3A7x5Tr732r1X013QHbBd8D2AH8/UGIZFZXu1ffPWTW4ELRaPvfnC
 Cy/vJXVNJAGn2T04NfHOCRLAkv9asl5V1U0A3d3dfPLJFvfmQCCDQCDDo60W
 kJoLqJOn9RgBrnYbqZGwFO12td9IhibTQM/MDDJ2TDJI1Bxu4pNPrE0CQgh1
 4/rNi9Pa5KYvEvC9joB9FQf+wxkd69av9X6CSVYoC5+ipJga3Q6upPD+dmAm
 JdyYYoKcUWCDr+s94sF6ygjQUWSF8eMmoNhMZCwW5dXXlrmjsrOj48UPPvig
 Lq05ThvNLxLwkLZSBsSyl5btaWtrf9q5Yfkbr9Lh4XDy8goIBDJtEPVeYrrp
 4HtsfIrmJ2294R0FRlLzDd3S9kBGJhMnTiHT5qgMw+D1vy2n22ZTVVXb98Lz
 Lz/dS3vcNn6RgE+vpEtP/37x009HY9FVYDXypb8mP/ySJImC/AJyc3I9pkVP
 BTgFcI/pSYv5unlGWjzYo/F5uXlMnjiFoIfOfm/1SurqrL1Apmm2rFzx3o9r
 a2ujnjaYaefilP5D0+kWSZKcdYKT3Ovhw4fn3n3vD18J+P3lAPn5+dx8023k
 eD6giMVjtLSEUdVE0rIK52BHyJztGaYTpE6G8YRIZRoNh/o1TCRJonT4CEpL
 y9wtq4Zh8O7Kd/h8r/WlpRBC3b5j1w9ef/X17VgrfG/S7aMqhNC+aMDLpAHu
 vZ4+fXrZVTOvXC7L8mCw9ije9K83M2xYys4JOjs7CLc020F6zz7HtK0YZlqk
 zF1Uef16ISgpHkZZ6Uj8/uSXIrFYlOVvvEZ9fdKMV1fX/GbJH595nSTIvQGf
 EEJ8sTQeXK13gPd2gA/wX3755aO/9vVpf/L5/Wc6z3zzqplMnJDyZSCmMGlv
 a6Mz0kE02m3HTntfSHlXscLe1Rzw+ykoGMzQocNTzApAuCXMK6/+1bXpQgi1
 pubIo0v++Mz/kAqytwN0LG3X4RT/Gdw/SyRJ8oLuPfoA/xljz8i//eabF2cG
 g+4nIiNGlPEvV36DwsE9t/wZhk5HZweRrgiamnDDks62FcWn4FP8+HxWEGdQ
 weBedzjEE3E2b97EJ9u2ut6LaRqt27d/ev8by9/YRnIFng68A7q76eaLCrxE
 T8BTRkJ2dnbGfT+99+G8/Lxbvc+Wl4/j65ddTk7Oyf+XQV+ZTl3X2blrOxs+
 Wp/yuaWqqvtXvfv+fRs3bjxKKujp4KeADl9Q4CEF/BOme35817dKS0sf8CnK
 MM+zlI8dx7nnTGDEiLIU29xXEULQ2NjA/gMV7N7zaVoYD62trePVZX99ZfGR
 I0e6sOlsLKAdltXV+HTQ4QsMvCOSJCkkGVHn6PMcfSUlJcGbb73pe4WFhXfL
 spST9jyjRo7mnHPOYdCgwYSCIYLBUMpXjYahE4vFrP9XE+nkUOVB9u+v8G7N
 ACxqJNodXbnxo81PrlmzphpPDIGklnvPEza52LNdX3TgoYfp8QKfkqZMmTD4
 qpkzf5KTk/MdSZJO+K+kFEUhFAqhJlQS6om/fhFCiISa+Hjvnr3/+dprb+wm
 NUCUDr6j+doJ+KgvB/COeNzNHqB7kjx8+PDMmd+aOa2kuOgbwVDo67Is9fgG
 6WQihNDVRGJLa1v7e9t27Fi98cONjSS3waQD7+0A7XhantKWLxPwjniCMimB
 GHqJDWRmZvpuueWm84qKiy5Q/P5in6IU+RRliCwrRbIsDRZCdBmmGTZ1o8kw
 jCZN15ojXV37N21Yv27Hjs866D1gkx450wD9RBreow1fRuAdsU1Qb6Cnb1FJ
 p2XxHB1J4VLoSV14o2ReOy76A7hb9y8z8F6xO8HbEb3tD0oPR6ZvZXGOvQHv
 aLfZF1Ny0vr+/wJ8b+LpjJQghPNz2u09mFEnDUSjTyb/F3TckrfREUbAAAAA
 AElFTkSuQmCC
 ====
