## eyes-widget 1.0.0

=== debian/changelog ===
eyes-widget (1.0.0) unstable; urgency=low

  * Better power saving
  * Small fix in pupil drawing

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sun, 27 Sep 2009 18:21:27 +0100
