=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
-Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, maemo-optify
+Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, mce-dev, maemo-optify
 Standards-Version: 3.7.2
 
 Package: eyes-widget
