=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,11 @@
 	CFLAGS += -O2
 endif
 
-config.status: configure
+
+config.status:
 	dh_testdir
 	# Add here commands to configure the package.
+	./autogen.sh
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 
@@ -105,4 +107,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install 
+.PHONY: build clean binary-indep binary-arch binary install
